/*
File:			custom.css
Description:		Custom styles for Thesis
More Info:		http://themes.com/thesis/rtfm/custom-css/
*/

/* FONTS & COLORS
font-family: 'Open Sans Condensed', 'trebuchet ms', sans-serif;
Orange-Dark:#EF8A45; orange-light:#F3AC71 yellow:#EFBD5B aqua:#21ABBD brown:#927963 beige:#D2BFAF grey:#8D8D8C; */

/*General*/
.custom #container {margin: 20px auto 0;}
.custom #content {padding-bottom: 50px;}
.custom #content_box {border-top: 2px solid #EDEDED; border-left: 2px solid #EDEDED; border-right: 2px solid #EDEDED;}
.custom .post_box {margin:0 2.3em;} 
.custom .hfeed .post_box {border-bottom: 2px solid #EDEDED;}
.custom .no_sidebars .post_box { margin: 0; }
.homepg .post_box { padding-top: 0; }
.custom .format_text {line-height: 2em;}

/*Header*/
.custom #header { padding:0; margin-bottom: 25px;}
.custom .servicespgtopimg {display:none;}
.servicespg .servicespgtopimg {display: inline;}
.custom .aboutpgtopimg {display:none;}
.aboutpg .aboutpgtopimg {display: inline;}
.custom .ratespgtopimg {display:none;}
.ratespg .ratespgtopimg {display: inline;}
.custom .contactpgtopimg {display:none;}
.contactpg .contactpgtopimg {display: inline;}
.custom .testimonialspgtopimg {display:none;}
.testimonialspg .testimonialspgtopimg {display: inline;}
.custom .careerspgtopimg {display:none;}
.careerspg .careerspgtopimg {display: inline;}
.custom .atworkpgtopimg {display:none;}
.atworkpg .atworkpgtopimg {display: inline;}
.custom .ateventspgtopimg {display:none;}
.ateventspg .ateventspgtopimg {display: inline;}
.custom .athomepgtopimg {display:none;}
.athomepg .athomepgtopimg {display: inline;}
.custom .girlsweekendpgtopimg {display:none;}
.girlsweekendpg .girlsweekendpgtopimg {display: inline;}
.custom .familyreunionspgtopimg {display:none;}
.familyreunionspg .familyreunionspgtopimg {display: inline;}
.custom .weddingspgtopimg {display:none;}
.weddingspg .weddingspgtopimg {display: inline;}
.custom .henspgtopimg {display:none;}
.henspg .henspgtopimg {display: inline;}
.custom .sportseventspgtopimg {display:none;}
.sportseventspg .sportseventspgtopimg {display: inline;}
.custom .golfpgtopimg {display:none;}
.golfpg .golfpgtopimg {display: inline;}
.custom .subscribepgtopimg {display:none;}
.subscribepg .subscribepgtopimg {display: inline;}
.custom .termspgtopimg {display:none;}
.termspg .termspgtopimg {display: inline;}
.custom .disclaimerpgtopimg {display:none;}
.disclaimerpg .disclaimerpgtopimg {display: inline;}
.custom .corporateratespgtopimg {display:none;}
.corporateratespg .corporateratespgtopimg {display: inline;}
.custom .locationspgtopimg {display:none;}
.locationspg .locationspgtopimg {display: inline;}
.custom .giftcertificatespgtopimg {display:none;}
.giftcertificatespg .giftcertificatespgtopimg {display: inline;}
.custom .couplespgtopimg {display:none;}
.couplespg .couplespgtopimg {display: inline;}

/*Logo*/
#header {margin:10px 10px 10px 0px;}
.custom .logo {float:left;padding:10px 0;}

/*Menu*/
.custom .menu {border-style:none; float:right; }
.custom .menu a {font-family: 'open sans condensed'; font-size: 1.75em; font-weight: bold; letter-spacing: 0; text-transform: none; padding: 0 10px 0 20px; }

/*Menu: Home*/
.custom #menu-item-43 a { background: url("http://goldcoastmobilemassage.com.au/wp-content/uploads/2013/01/spot-EF8A45-orange1.png") no-repeat scroll 0 0 transparent; margin-top: 17px; margin-bottom: 10px;}
.custom #menu-item-43 a:hover { background: url("http://goldcoastmobilemassage.com.au/wp-content/uploads/2013/01/spot-21ABBD-aqua.png") no-repeat scroll 0 0 transparent; color: #21ABBD; }
/*Menu: About*/
.custom #menu-item-102 a { background: url("http://goldcoastmobilemassage.com.au/wp-content/uploads/2013/01/spot-F3AC71-pale-orange1.png") no-repeat scroll 0 0 transparent; color: #F3AC71; margin-top: 17px; margin-bottom: 10px; }
.custom #menu-item-102 a:hover { background: url("http://goldcoastmobilemassage.com.au/wp-content/uploads/2013/01/spot-21ABBD-aqua.png") no-repeat scroll 0 0 transparent; color: #21ABBD;  }
/*Menu: Services*/
.custom #menu-item-101 a { background: url("http://goldcoastmobilemassage.com.au/wp-content/uploads/2013/01/spot-EFBD5B1.png") no-repeat scroll 0 0 transparent; color: #EFBD5B; margin-top: 17px; margin-bottom: 10px; }
.custom #menu-item-101 a:hover { background: url("http://goldcoastmobilemassage.com.au/wp-content/uploads/2013/01/spot-21ABBD-aqua.png") no-repeat scroll 0 0 transparent; color: #21ABBD; }
/*Menu: Rates*/
.custom #menu-item-100 a { background: url("http://goldcoastmobilemassage.com.au/wp-content/uploads/2013/01/spot-D2BFAF1.png") no-repeat scroll 0 0 transparent; color: #D2BFAF; margin-top: 17px; margin-bottom: 10px; }
.custom #menu-item-100 a:hover { background: url("http://goldcoastmobilemassage.com.au/wp-content/uploads/2013/01/spot-21ABBD-aqua.png") no-repeat scroll 0 0 transparent; color: #21ABBD; }
/*Menu: Contact*/
.custom #menu-item-99 a { background: url("http://goldcoastmobilemassage.com.au/wp-content/uploads/2013/01/spot-9279631.png") no-repeat scroll 0 0 transparent; color: #927963; margin-top: 17px; margin-bottom: 10px;}
.custom #menu-item-99 a:hover { background: url("http://goldcoastmobilemassage.com.au/wp-content/uploads/2013/01/spot-21ABBD-aqua.png") no-repeat scroll 0 0 transparent; color: #21ABBD; }
/* Menu: Phone Number*/
.custom #menu-item-109 {font-size: 1.7em;}
.custom #menu-item-109 a {padding: 0 0 0 5px; margin: 6px 0 0; margin-bottom: 10px;}

/*Drop Down Menus*/
.custom .menu ul a { color: #FFFFFF !important; font-family: Verdana,sans-serif !important; font-size: 14px; font-weight: normal; margin: 0px !important; padding: 5px 0 5px 10px !important; background-image: none !important; background-color: #21ABBD !important; opacity: .8; }
.custom .menu ul a:hover {color:#D2BFAF !important;}

/*Home Page - Remove Headline */
.homepg .headline_area { display: none; }

/*Header Slideshow on home page*/
.custom.homepgslideshow {display:none;}
.custom.homepg .homepgslideshow {display:inline;}

/*Blue Header on Home Page*/
.custom .bluetop {background-color: #21abbd;  min-height:125px; padding: 20px; margin-bottom:35px;}
.custom .slidetext {max-width: 250px; float:left; padding:0 20px 0 0; color: #ffffff; font-size:14px; line-height: 22px;}
.custom .slidetext a {color:#FFFFFF;text-decoration:none;background:url("http://goldcoastmobilemassage.com.au/wp-content/uploads/2013/01/circle-arrow.png") no-repeat scroll right center transparent;}
.custom .slidetext a:hover {color:#F3AC71;background:url("http://goldcoastmobilemassage.com.au/wp-content/uploads/2013/01/circle-arrow-hover.png") no-repeat scroll right center transparent;}
.custom .slidetext .circlebooknowbutton { width: 80px; }
.custom .slidetext .circlebooknowbutton a {display:block; height:112px; width:115px; padding: 0px; margin:25px 0 10px 40px; background-image: url('http://goldcoastmobilemassage.com.au/wp-content/uploads/2013/01/Book-Now-Circle.png'); background-position:0px 0px; text-decoration:none; color:#666666; text indent:-9999px;}
.custom .slidetext .circlebooknowbutton a:hover {background-position:0px -112px !important;}

/*Rotating Text box and first P of text on Home page*/
.custom .homemiddle {float:left;}
.custom .homepgmiddlebanner {background: url('http://goldcoastmobilemassage.com.au/wp-content/uploads/2013/01/testimonials-speech-bubble.png') no-repeat; padding:15px 10px 0; margin: 0 40px; }
.custom .rotatingtext .rselector {line-height: 24px;}
.custom .homepgmiddletext  {color: #707070; font-size: 18px; line-height: 23px; padding-top:10px; width:625px; padding:5px 0;}
.custom .homepgmiddletext > p {line-height: 30px;}

/* Home page MAILCHIMP FORM */
.custom #mc_embed_signup form {position:relative; text-align:left; padding:10px 0 10px 3%; width:320px;}
.custom #mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
.custom #mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
.custom #mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
.custom #mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
.custom #mc_embed_signup input:focus {border-color:#333;}
.custom #mc_embed_signup .button {clear:both; background-color: #927963; border: 0 none; border-radius:0px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:16px; font-family:'Open Sans Condensed','trebuchet ms',sans-serif; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding:0 5px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto; text-transform:uppercase; letter-spacing:1px;}
.custom #mc_embed_signup .button:hover {background-color:#F3AC71;}
.custom #mc_embed_signup .small-meta {font-size: 11px;}
.custom #mc_embed_signup .nowrap {white-space:nowrap;}     
.custom #mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:inline; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup input.email {display:inline; padding:8px 0; margin:21px 4% 10px 0; text-indent:5px; width:58%; min-width:130px; float:left;text-transform:uppercase;background:#ededed;border:#ededed;}
#mc_embed_signup input.button {display:inline-block; width:35%; margin:0 0 10px 0; min-width:90px;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:inline-block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

.subscribepg #mc_embed_signup, .giftcertificatespg #mc_embed_signup, .aboutpg #mc_embed_signup {display: table; margin: -55px auto 25px;}

#text-10 #mc_embed_signup form {width: 100%;}
#text-10 #mc_embed_signup input {margin:0 0 10px 0; width:98%; padding:8px 0; text-indent:5px; min-width:130px; text-transform:uppercase; background:#ededed; border:#ededed;}
#text-10 #mc_embed_signup .button {clear:both; background-color: #927963; border: 0 none; border-radius:0px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:16px; font-family:'Open Sans Condensed','trebuchet ms',sans-serif; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding:0 5px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto; text-transform:uppercase; letter-spacing:1px;}
#text-10 #mc_embed_signup .button:hover {background-color:#F3AC71;}


/*Home page and MadMimi Form*/
.custom .signup {padding:5px 0 0; border-bottom: 2px solid #EDEDED; border-top: 2px solid #EDEDED; margin: 0 10px; }
.custom .signupcontent {float:left;}
.custom .signupintro {height: 71px; padding: 20px 10px 0 80px; background: url("http://goldcoastmobilemassage.com.au/wp-content/uploads/2013/01/signup-cirlce.jpg") no-repeat scroll 0 0 transparent; margin:15px 0 0 35px;}


/*Home page Perfect Occasions*/
.custom .perfoclist {float:left;padding-left: 30px;}
.custom .perfectoccasion {display:inline; margin:10px; padding-left:30px; }
.custom .perfhead {padding:0 30px 10px;}

/* Forms */
.custom ul.sidebar_list {margin-top: 15px;}
.custom #sidebars .wpcf7-form-control.wpcf7-text, .custom .wpcf7-textarea {width: 90%;}
.custom div.wpcf7-mail-sent-ok { border: 2px solid #EFBD5B; }
.custom .wpcf7-form {color: #8D8D8D; font-family: Verdana,sans-serif; font-size: 12px; line-height: 24px;}

/* horizontal rule */
.custom hr {border-bottom: solid #ededed; border-top: 0 none; border-width: 0 0 3px; margin: 6px 0 18px;}

/* Subscribe Form to go in Pages eg. Home */
.custom .subscribeform_inpage {border-bottom:2px solid #EDEDED; border-top:2px solid #EDEDED; padding-top: 40px; padding-left: 50px;}
 
/*Services page*/
.custom .singleimage {width:146%;} 
.custom .pagecontent {padding-left: 60px; padding-top: 25px;}
.custom .pricing {margin-top:-30px;}

/*Latest News Post*/
.custom .blogtitle {font-family:'Open Sans Condensed', 'trebuchet ms', sans-serif; font-size: 36px; color: #EF8A45}
.custom .headline_meta, .headline_meta a, .teaser_author, .teaser_date, .teaser .edit_post, .teaser_author a, .teaser_comments, .teaser_category, .teaser .edit_post a {color: #D2BFAF;}
.custom .firsthear {border: solid 1px #EF8A45; padding:5px; margin:5px; height:120px;}
.custom .firstheartext { width:65%;  float:left; display:inline; }
.custom .subscribe {float:right; width:30%; display:inline;}

/* Gift Certificates Pages*/
.custom .paypalbutton input {background:none !important; border:none !important;}
.custom .paypalbutton {margin: -20px 0 0 10px;}
.purchasegiftpg .format_text {line-height:20px !important;}

/*testimonials*/
.custom .testimonial .inner {background:none; border:1px solid #EDEDED;}

/*Blog Comments*/
.custom .format_text .to_comments a, .comments_intro a { color: #EF8A45; font-family: 'Open Sans Condensed','trebuchet ms',sans-serif; text-decoration: none; font-weight:bold; font-size:22px; text-transform: uppercase;}
.custom .format_text .to_comments a:hover, .comments_intro a:hover { text-decoration: none; color:#F3AC71;}
.custom .format_text .to_comments span {color: #EF8A45; font-size: 23px; }
.custom .comments_intro p, .custom .comments_intro span { color: #D2BFAF; font-family: 'Open Sans Condensed','trebuchet ms',sans-serif; text-decoration: none; font-weight:bold; font-size:22px; text-transform: uppercase; }
.custom .trackable_sharing {margin: 30px 0 25px;}
.custom #comments {margin-left: 15px;}
.custom #commentform {border-top:2px solid #EDEDED; border-bottom:2px solid #EDEDED;margin-bottom:30px; padding-bottom:30px;}
.custom .comment_box textarea {border-color:#EDEDED;}
.custom .post_nav .previous {margin: 0;}
.custom #commentform input.form_submit { margin-bottom:0px;}

/* Side-by-Side Buttons */
.buttonsSidebySide {float: left; margin: 30px 15px 30px 0;}

/*light orange button*/
.custom .button-orange-light a {display:block; height:38px; width:223px; padding: 7px 0 0; margin-left:0px; outline:none; background-image: url('http://goldcoastmobilemassage.com.au/wp-content/uploads/2013/01/button-rounded-orange-light.png');  background-position:0px 0px; text-decoration:none; color:#ffffff; text indent:-9999px; text-align:center; text-indent:-30px; font-family: 'Open Sans Condensed', 'trebuchet ms', sans-serif; font-weight: bold; font-size:28px;}
.custom .button-orange-light a:hover{background-position:0px -43px;}

/*dark orange button*/
.custom .button-orange-dark a {display:block; height:38px; width:223px; padding: 7px 0 0; margin-left:0px; outline:none; background-image: url('http://goldcoastmobilemassage.com.au/wp-content/uploads/2013/01/button-rounded-orange-dark.png');  background-position:0px 0px; text-decoration:none; color:#ffffff; text indent:-9999px; text-align:center; text-indent:-30px; font-family: 'Open Sans Condensed', 'trebuchet ms', sans-serif; font-weight: bold; font-size:28px;}
.custom .button-orange-dark a:hover{background-position:0px -43px;}

/*Blog Orange Button*/
.custom .buttonroundedcorners a, .custom .wpcf7-form-control.wpcf7-submit { background: none repeat scroll 0 0 #EF8A45; border-radius: 32px 32px 32px 32px; color: #FFFFFF; font-family: 'Open Sans Condensed'; font-size: 22px; font-weight: bold; padding: 5px 15px; border-width: 0; }
.custom .buttonroundedcorners a:hover, .custom .wpcf7-form-control.wpcf7-submit:hover {background: none repeat scroll 0 0 #F3AC71; color:#FFFFFF !important; cursor: pointer;}

.custom .buttonroundedcornerslight a, .custom .wpcf7-form-control.wpcf7-submit { background: none repeat scroll 0 0 #F3AC71; border-radius: 32px 32px 32px 32px; color: #FFFFFF; font-family: 'Open Sans Condensed'; font-size: 22px; font-weight: bold; padding: 5px 15px; border-width: 0; }
.custom .buttonroundedcornerslight a:hover, .custom .wpcf7-form-control.wpcf7-submit:hover {background: none repeat scroll 0 0 #D2BFAF; color:#FFFFFF !important; cursor: pointer;}

.custom .buttonroundedcornersyellow a, .custom .wpcf7-form-control.wpcf7-submit { background: none repeat scroll 0 0 #EFBD5B; border-radius: 32px 32px 32px 32px; color: #FFFFFF; font-family: 'Open Sans Condensed'; font-size: 22px; font-weight: bold; padding: 5px 15px; border-width: 0; }
.custom .buttonroundedcornersyellow a:hover, .custom .wpcf7-form-control.wpcf7-submit:hover {background: none repeat scroll 0 0 #F9D493; color:#FFFFFF !important; cursor: pointer;}

/*Sidebar on Post pages*/
.custom #sidebar_1 {color: #8D8D8D;}
.custom #sidebars h3 { color: #D2BFAF; font-variant: normal; letter-spacing: 0; line-height: 28px; }
.custom .sidelist ul li {line-height: 15px; list-style: disc inside none;}
.custom .sidelist ul {padding-top:20px;}
.custom .sidebarbutton {padding-top:20px;}
.custom #it_rotatingtext-group-1 .inner-wrapper {background: url("http://goldcoastmobilemassage.com.au/wp-content/uploads/2013/01/bg-specials.jpg") no-repeat;}
.custom #it_rotatingtext-group-1 .text-container {color: #FFFFFF; padding-top: 30px; text-align: center;}
.custom #sidebars .rotatingtext a:hover {color:#F3AC71;text-decoration: none;}
.custom .sidebargiftcertificates {background:url("http://goldcoastmobilemassage.com.au/wp-content/uploads/2013/01/bg-giftcertificate.jpg") no-repeat; width: 220px; height: 120px; color: #FFFFFF; text-align: center; padding-top: 35px;}
.custom .sidebargiftcertificates a {color: #FFFFFF;}
.custom .sidebargiftcertificates a:hover {text-decoration: none; color:#F3AC71;}

/*Comments and prev next posts*/
.custom .prev_next {color: #D2BFAF; font-family: 'Open Sans Condensed', 'trebuchet ms', sans-serif; font-size: 16px; text-transform: none; letter-spacing: 0;}
.custom .post_nav a {font-size: 16px;}

.custom #commentform input.form_submit {color: #ffffff;}
.custom #commentform input.form_submit:hover {color:#ffffff;}

.custom .format_text input.form_submit, #commentform .form_submit {background: none repeat scroll 0 0 #ef8a45; border: medium none #ef8a45; font-size: 16px; }
.custom .format_text input.form_submit, #commentform .form_submit:hover {color: #EF8A45; font-family: 'Open Sans Condensed','trebuchet ms',sans-serif; font-size: 22px; font-weight: bold; padding-top: 30px; text-align: center; text-transform: uppercase; }

/*Headings */
.custom h1, .custom h2 {color: #EF8A45; font-family: 'Open Sans Condensed', 'trebuchet ms', sans-serif; font-size: 36px;font-weight: bold;}
.custom h1 a, .custom h2 a { color: #EF8A45; }
.custom .format_text a {text-decoration: none;}
.custom h1 a:hover, .custom h2 a:hover, .custom .format_text a:hover { color: #F3AC71; }
.custom h3, .custom #respond_intro p {font-size:22px; color:#21ABBD; font-family: 'Open Sans Condensed', 'trebuchet ms', sans-serif; font-weight:bold; text-align:left;}
.custom .format_text h2, .custom .format_text h3 {margin:10px 0 20px;}
.purchasegiftpg .format_text h2, ..purchasegiftpg .format_text h3 {margin:10px 0 0;}
.homepg h3 {color:#ffffff; margin: 10px 0;}
.custom h4 {font-size:28px; color:#927963; font-family: 'Open Sans Condensed', 'trebuchet ms', sans-serif; padding-bottom:5px;font-weight:bold; line-height: 40px; }
.custom h5 {color:#EF8A45; font-family:'Open Sans Condensed', 'trebuchet ms', sans-serif; font-size:22px; font-weight:bold;}
.custom h6 { color: #8D8D8D;font-family: 'Open Sans Condensed', 'trebuchet ms', sans-serif; font-size: 20px; font-weight: bold; letter-spacing: 0px;}
.custom h7 {color:#ffffff; font-family:'Open Sans Condensed', 'trebuchet ms', sans-serif; font-size: 28px; font-weight:bold;}

/* TESTIMONIALS */
.custom .testimonial .client {text-align: left;}
.custom .testimonial .company a { color: #EF8A45; }
.custom .testimonial .company a:hover { color: #F3AC71; }

/*BLOG*/
.custom .wp-caption { background-color: #FFFFFF; border-color: #FFFFFF; border-style: none; font-family: 'Open Sans Condensed','trebuchet ms',sans-serif; font-style: normal;}
.custom .format_text .wp-caption p {font-size: 18px;}
.custom .headline_meta span, .custom .headline_meta abbr {letter-spacing: 0; text-transform: none; font-size: 12px;}
.custom .bracket {display:none;}
.custom .format_text .post_tags {color:#D2BFAF;}


/*Footer*/
.custom #footer {background-color: #21abbd; padding-top:0px; padding-bottom:0px; margin-bottom: 20px; width:978px;}
.custom #footer-widget-area {padding: 1em !important; text-align: left !important;}
.custom #footer-widget-area ul.horisontal_sidebar li.widget {width: 23% !important; padding:0 1.9% 0 0 !important;}
.custom #footer a {border-bottom: none; text-decoration: none; color: #FFFFFF; font-size: 14px; padding: 4px; }
.custom #footer a:hover {background-color: #FFFFFF; color:#21abbd;}

.custom .footerlist li{list-style: none inside none; }
.custom .footerlist { display:inline; float:left; text-align:left;  }
.custom .footerteasers {color: #ffffff; font-size:14px; line-height: 11px; width: 230px; word-spacing: 1px; padding-top:10px;}
.custom .listbox {padding:0 30px 0 30px;}
.custom #footerphone {font-size:26px; font-weight:bold;margin:20px 0 25px; color: #FFFFFF;}
.custom #footer-widget-area h3.widget-title {text-align: left !important; font-variant: normal; letter-spacing: 0; margin-bottom: 20px; color:#FFFFFF;}

/*Latest News in footer*/
.custom .buttonwhite {margin: 20px 0;}
.custom .buttonwhite > a { background: none repeat scroll 0 0 #FFFFFF; color:#21ABBD !important; padding: 5px 10px !important; text-decoration: none; text-transform: uppercase;  font-size: 14px; font-weight:bold; font-family:'Open Sans Condensed', 'trebuchet ms', sans-serif; }
.custom .buttonwhite > a:hover { background: transparent !important; border: 2px solid #FFFFFF !important; color: #FFFFFF !important;  }
.custom #footer li.widget ul {list-style:square inside none; text-align:left;color: #FFFFFF;}

/*Operation hours*/
.custom .daysopen{float:left; }
.custom .hoursopen {float:right;margin-left: 10px; }

/*Footer Social Media*/
/*twitter*/
.custom #icontwitter a {display:block; height:32px; width:32px; padding:0px; outline:none; text-indent:-9999px; background-image:url('http://goldcoastmobilemassage.com.au/wp-content/uploads/gold-coast-massage-social-ALL.png'); background-position:256px 0; float:left; margin: 0 10px 10px 0;}
.custom #icontwitter a:hover { background-position:256px -32px; background-color:transparent; }

/*Email*/
.custom #iconemail a {display:block; height:32px; width:32px; padding:0px; outline:none; text-indent:-9999px; background-image:url('http://goldcoastmobilemassage.com.au/wp-content/uploads/gold-coast-massage-social-ALL.png'); background-position: 96px 0; float:left; margin: 0 10px 10px 0;}
.custom #iconemail a:hover {background-position:96px -32px; background-color:transparent; }

/*Rss*/
.custom #iconrss a{display:block; height:32px; width:32px; 
padding:0px; outline:none; text-indent:-9999px; background-image:url('http://goldcoastmobilemassage.com.au/wp-content/uploads/gold-coast-massage-social-ALL.png'); background-position:128px 0; float:left; margin: 0 10px 10px 0;}
.custom #iconrss a:hover {background-position:128px -32px; background-color:transparent; }

/*tripadvisor*/
.custom #icontripadvisor a {display:block; height:32px; width:32px; padding:0px; outline:none; text-indent:-9999px; background-image:url('http://goldcoastmobilemassage.com.au/wp-content/uploads/gold-coast-massage-social-ALL.png'); background-position:192px 0; float:left; margin: 0 10px 10px 0;}
.custom #icontripadvisor a:hover { background-position:192px -32px; background-color:transparent; }

/*facebook*/
.custom #iconfacebook a {display:block; height:32px; width:32px; padding:0px; outline:none; text-indent:-9999px; background-image:url('http://goldcoastmobilemassage.com.au/wp-content/uploads/gold-coast-massage-social-ALL.png'); background-position:224px 0; float:left; margin: 0 10px 10px 0;}
.custom #iconfacebook a:hover { background-position:224px -32px; background-color:transparent; }

/*googleplus*/
.custom #icongoogleplus a {display:block; height:32px; width:32px; padding:0px; outline:none; text-indent:-9999px; background-image:url('http://goldcoastmobilemassage.com.au/wp-content/uploads/gold-coast-massage-social-ALL.png'); background-position:64px 0; float:left; margin: 0 10px 10px 0;}
.custom #icongoogleplus a:hover { background-position:64px -32px; background-color:transparent; }

/*pinterest*/
.custom #iconpinterest a {display:block; height:32px; width:32px; padding:0px; outline:none; text-indent:-9999px; background-image:url('http://goldcoastmobilemassage.com.au/wp-content/uploads/gold-coast-massage-social-ALL.png'); background-position:160px 0; float:left; margin: 0 10px 10px 0;}
.custom #iconpinterest a:hover { background-position:160px -32px; background-color:transparent; }

/*instagram*/
.custom #iconinstagram {display:block; height:32px; width:32px; padding:0px; outline:none; text-indent:-9999px; background-image:url('http://goldcoastmobilemassage.com.au/wp-content/uploads/gold-coast-massage-social-ALL.png'); background-position:32px 0; float:left; margin: 0 10px 10px 0;}
.custom #iconinstagram a:hover { background-position:32px -32px; background-color:transparent; }



/* BoomBar */
.custom #boom_bar-523 { font-family: 'Open Sans Condensed','trebuchet ms',sans-serif; font-size: 13px; font-weight: bold; padding: 2px; }
.custom .boom_bar-text > a {text-decoration: underline !important;}

.custom .break_bordertop {border-top:2px solid #EDEDED; width:100%; margin:35px 0; padding:15px 0;}

.custom #text-12 > h3, .custom #text-11 > h3 {display:none;}

.custom .clearfloats {clear: both;}